# Generated by Django 2.2.6 on 2019-10-19 03:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('payment', '0002_auto_20191019_1043'),
    ]

    operations = [
        migrations.AlterField(
            model_name='model_form',
            name='nama_pemegang_kartu',
            field=models.TextField(max_length=50, primary_key=True, serialize=False),
        ),
        migrations.AlterField(
            model_name='model_form',
            name='nomor_kartu_debit',
            field=models.TextField(max_length=19),
        ),
    ]
